RubyGems Navigation menu

rails_admin_telnet_print 1.2.12

The set of printers must be present in the database.

Versions:

  1. 1.2.12 - June 07, 2018 (12 KB)
  2. 1.2.11 - April 10, 2018 (12 KB)
  3. 1.2.10 - April 10, 2018 (12 KB)
  4. 1.2.9 - January 08, 2018 (11.5 KB)

Runtime Dependencies (1):

  • thecore ~> 1.0
  • Owners:

    Authors:

    • Gabriele Tassoni

    SHA 256 checksum:

    c16cee8718d543676c9761ef7f45607917c5c08a637d0870a1ecc860d69bfa16

    Total downloads 5,094

    For this version 1,490

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: